/*

*/

.version.banquetes /* version checker */
{
	color: #000007;
	background-color: #C58EF5;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1362px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu127667
{
	z-index: 134;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: -1px;
}

#u127667
{
	z-index: 134;
	width: 119px;
	margin-left: 131px;
	position: relative;
}

#u127657
{
	z-index: 139;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u127635
{
	z-index: 135;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u127642
{
	z-index: 137;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#pu120285
{
	z-index: 3;
	width: 0.01px;
	margin-left: 108px;
	margin-top: 19px;
}

#u120285
{
	z-index: 3;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 64px;
}

#u127741
{
	z-index: 124;
	width: 166px;
	position: relative;
	margin-right: -10000px;
}

#u61525-4
{
	z-index: 27;
	width: 353px;
	min-height: 29px;
	margin-left: 14px;
	margin-top: 14px;
	position: relative;
}

#u127767-4
{
	z-index: 130;
	width: 233px;
	min-height: 21px;
	margin-left: 74px;
	position: relative;
}

#u85192
{
	z-index: 76;
	width: 267px;
	margin-left: 57px;
	margin-top: 6px;
	position: relative;
}

#u85195
{
	z-index: 86;
	width: 64px;
	position: relative;
	margin-right: -10000px;
}

#pu85193-4
{
	z-index: 77;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 73px;
}

#u85193-4
{
	z-index: 77;
	width: 194px;
	min-height: 31px;
	position: relative;
}

#u85194-5
{
	z-index: 81;
	width: 194px;
	min-height: 31px;
	position: relative;
}

#u127751
{
	z-index: 8;
	width: 287px;
	margin-left: 48px;
	margin-top: 16px;
	position: relative;
}

#u127717
{
	z-index: 9;
	width: 285px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u38197
{
	z-index: 10;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 36px;
}

#u38217-4
{
	z-index: 12;
	width: 175px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 67px;
}

#u84149
{
	z-index: 31;
	width: 316px;
	margin-left: 33px;
	margin-top: 17px;
	position: relative;
}

#u77980
{
	z-index: 32;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u77990-4
{
	z-index: 34;
	width: 286px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 30px;
}

#u50681-6
{
	z-index: 141;
	min-height: 128px;
	background-color: transparent;
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: '__Poppins_5';
}

#u50681-2
{
	color: #000000;
	font-weight: 700;
}

#u50681-4
{
	font-weight: 400;
}

.js body.initialized
{
	visibility: visible;
}

#u50681-6-bw
{
	z-index: 141;
	min-height: 128px;
	margin-top: 46px;
}

#u50708
{
	z-index: 157;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
}

#u50709-4
{
	z-index: 158;
	width: 380px;
	min-height: 44px;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #C4C4C4));
	background: -webkit-linear-gradient(left,#7F7F7F ,#C4C4C4 100%);
	background: linear-gradient(to right,#7F7F7F ,#C4C4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFC4C4C4, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFC4C4C4', GradientType=1)";
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u50711
{
	z-index: 162;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u50713-4
{
	z-index: 163;
	width: 380px;
	min-height: 44px;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #C4C4C4));
	background: -webkit-linear-gradient(left,#7F7F7F ,#C4C4C4 100%);
	background: linear-gradient(to right,#7F7F7F ,#C4C4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFC4C4C4, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFC4C4C4', GradientType=1)";
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u50684
{
	z-index: 147;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u50686-4
{
	z-index: 148;
	width: 380px;
	min-height: 44px;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #C4C4C4));
	background: -webkit-linear-gradient(left,#7F7F7F ,#C4C4C4 100%);
	background: linear-gradient(to right,#7F7F7F ,#C4C4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFC4C4C4, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFC4C4C4', GradientType=1)";
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u50687
{
	z-index: 152;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u50689-4
{
	z-index: 153;
	width: 380px;
	min-height: 44px;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #C4C4C4));
	background: -webkit-linear-gradient(left,#7F7F7F ,#C4C4C4 100%);
	background: linear-gradient(to right,#7F7F7F ,#C4C4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFC4C4C4, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFC4C4C4', GradientType=1)";
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u50735
{
	z-index: 172;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u50737-4
{
	z-index: 173;
	width: 380px;
	min-height: 44px;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #C4C4C4));
	background: -webkit-linear-gradient(left,#7F7F7F ,#C4C4C4 100%);
	background: linear-gradient(to right,#7F7F7F ,#C4C4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFC4C4C4, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFC4C4C4', GradientType=1)";
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u50738
{
	z-index: 177;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u50740-4
{
	z-index: 178;
	width: 380px;
	min-height: 44px;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #C4C4C4));
	background: -webkit-linear-gradient(left,#7F7F7F ,#C4C4C4 100%);
	background: linear-gradient(to right,#7F7F7F ,#C4C4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFC4C4C4, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFC4C4C4', GradientType=1)";
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u50732
{
	z-index: 167;
	width: 379px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u50733-4
{
	z-index: 168;
	width: 379px;
	min-height: 44px;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #C4C4C4));
	background: -webkit-linear-gradient(left,#7F7F7F ,#C4C4C4 100%);
	background: linear-gradient(to right,#7F7F7F ,#C4C4C4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFC4C4C4, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFC4C4C4', GradientType=1)";
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u50709-2,#u50713-2,#u50686-2,#u50689-2,#u50737-2,#u50740-2,#u50733-2
{
	padding-top: 8px;
}

#accordionu109799wrapper
{
	min-height: 715px;
	z-index: 182;
	width: 326px;
	position: relative;
	margin-left: 26px;
	margin-top: 56px;
}

#accordionu109799
{
	z-index: 182;
	width: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: #D9D9DB;
	background-color: transparent;
	position: relative;
}

#u109800
{
	z-index: 183;
	width: 326px;
	background-color: transparent;
	position: relative;
}

#u109836-5
{
	z-index: 184;
	width: 313px;
	min-height: 26px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 22px;
	text-indent: 4px;
	color: #FFDF19;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u109836-5:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 314px;
	margin: 0px -1px -1px 0px;
}

#u109836-5:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 314px;
	margin: 0px -1px -1px 0px;
}

#u109836-5.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	width: 314px;
	margin: 0px -1px -1px 0px;
}

#u109836-5.AccordionPanelTabOpen p,#u109836-5.AccordionPanelTabOpen span
{
	color: #ED1C24;
	visibility: inherit;
	font-family: '__Poppins_5';
	font-weight: 400;
	font-style: normal;
}

#u109836-2
{
	font-weight: normal;
}

#u109801
{
	z-index: 189;
	width: 273px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 1px;
	position: relative;
	padding: 11px 25px 27px 26px;
}

#u109802-4
{
	z-index: 190;
	width: 273px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	font-family: '__Poppins_5';
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#widgetu109803
{
	z-index: 194;
	width: 0.01px;
	height: 558px;
	margin-left: 2px;
	margin-top: 22px;
	position: relative;
}

#widgetu109822
{
	z-index: 195;
	width: 230px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#widgetu109822.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 230px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u109824-4
{
	z-index: 196;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #3A3939;
	font-family: '__Poppins_5';
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u109825-4
{
	z-index: 200;
	width: 216px;
	height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 12px;
	color: #C4C4C4;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu109822.non-empty-st #u109825-4
{
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-top: 20px;
	width: 215px;
	height: 13px;
	min-height: 0px;
}

#widgetu109822:hover #u109825-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109822.focus-st #u109825-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109822.non-empty-st #u109825-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109822:hover #u109825-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109822.focus-st #u109825-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109822_input
{
	position: absolute;
	width: 216px;
	height: 14px;
	color: #C4C4C4;
	font-family: '__Poppins_5';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
	min-height: 0px;
}

#widgetu109822_prompt
{
	width: 216px;
	height: 14px;
	color: #C4C4C4;
	font-family: '__Poppins_5';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
	overflow: hidden;
	position: absolute;
}

#widgetu109810
{
	z-index: 204;
	width: 230px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 9px;
}

#widgetu109810.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 230px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u109811-4
{
	z-index: 205;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #3A3939;
	line-height: 14px;
	text-align: left;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u109812-4
{
	z-index: 209;
	width: 216px;
	height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu109810.non-empty-st #u109812-4
{
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-top: 20px;
	width: 215px;
	height: 13px;
	min-height: 0px;
}

#widgetu109810:hover #u109812-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109810.focus-st #u109812-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109810.non-empty-st #u109812-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109810:hover #u109812-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109810.focus-st #u109812-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u109831-4
{
	z-index: 213;
	width: 268px;
	height: 22px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
}

#widgetu109803.frm-sub-st #u109831-4 p
{
	color: #999999;
	text-align: center;
	line-height: 1;
	font-size: 14px;
}

#u109830-4
{
	z-index: 217;
	width: 268px;
	height: 22px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
}

#widgetu109803.frm-subm-err-st #u109830-4 p
{
	color: #D7244C;
	text-align: center;
	line-height: 1;
	font-size: 14px;
}

#u109808-4
{
	z-index: 221;
	width: 268px;
	height: 22px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
}

#widgetu109803.frm-sub-st #u109831-4,#widgetu109803.frm-subm-err-st #u109830-4,#widgetu109803.frm-subm-ok-st #u109808-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 4px;
}

#widgetu109803.frm-subm-ok-st #u109808-4 p
{
	color: #008735;
	text-align: center;
	font-size: 14px;
}

#u109809-4
{
	width: 129px;
	height: 22px;
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	border-radius: 2px;
	line-height: 16px;
	text-align: center;
	font-size: 16px;
	color: #C1272D;
	font-family: '__Poppins_5';
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 69px;
	padding: 7px 0px 0px;
}

#u109809-4:hover
{
	border-color: #6B6B6B;
	background-color: #F2F2F2;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 129px;
	height: 22px;
	margin: 485px -10000px 0px 0px;
}

#widgetu109803.frm-sub-st #u109809-4
{
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u109809-4:active
{
	border-color: #6B6B6B;
	background-color: #DEDEDE;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 129px;
	height: 22px;
	margin: 485px -10000px 0px 0px;
}

#widgetu109803.frm-sub-st #u109809-4 *
{
	color: #C4C4C4;
}

#widgetu109826
{
	z-index: 229;
	width: 230px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 8px;
}

#widgetu109826.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 230px;
	height: 101px;
	min-height: 0px;
	margin: 363px -10000px 0px 0px;
}

#u109827-4
{
	z-index: 230;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #3A3939;
	line-height: 14px;
	text-align: left;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu109822.fld-err-st #u109824-4,#widgetu109826.fld-err-st #u109827-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u109828-4
{
	z-index: 234;
	width: 216px;
	height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu109826.non-empty-st #u109828-4
{
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-top: 20px;
	width: 215px;
	height: 67px;
	min-height: 0px;
}

#widgetu109826:hover #u109828-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 67px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109826.focus-st #u109828-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 67px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109826.fld-err-st #u109828-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 67px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109826.non-empty-st #u109828-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109826:hover #u109828-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109826.focus-st #u109828-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109826_input
{
	position: absolute;
	width: 216px;
	height: 68px;
	color: #C4C4C4;
	font-family: '__Poppins_5';
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
	min-height: 0px;
}

#widgetu109826_prompt
{
	width: 216px;
	height: 68px;
	color: #C4C4C4;
	font-family: '__Poppins_5';
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
	overflow: hidden;
	position: absolute;
}

#widgetu109818
{
	z-index: 238;
	width: 230px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 8px;
}

#widgetu109818.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 230px;
	height: 47px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u109819-4
{
	z-index: 239;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #3A3939;
	line-height: 14px;
	text-align: left;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u109820-4
{
	z-index: 243;
	width: 216px;
	height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu109818.non-empty-st #u109820-4
{
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-top: 20px;
	width: 215px;
	height: 13px;
	min-height: 0px;
}

#widgetu109818:hover #u109820-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109818.focus-st #u109820-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109818.non-empty-st #u109820-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109818:hover #u109820-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109818.focus-st #u109820-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109814
{
	z-index: 247;
	width: 230px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 8px;
}

#widgetu109814.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 230px;
	height: 47px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u109815-4
{
	z-index: 248;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #3A3939;
	line-height: 14px;
	text-align: left;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u109816-4
{
	z-index: 252;
	width: 216px;
	height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu109814.non-empty-st #u109816-4
{
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-top: 20px;
	width: 215px;
	height: 13px;
	min-height: 0px;
}

#widgetu109814:hover #u109816-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109814.focus-st #u109816-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109814.non-empty-st #u109816-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109814:hover #u109816-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109814.focus-st #u109816-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109832
{
	z-index: 256;
	width: 230px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 8px;
}

#widgetu109832.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 230px;
	height: 47px;
	min-height: 0px;
	margin: 241px -10000px 0px 0px;
}

#u109833-4
{
	z-index: 257;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #3A3939;
	line-height: 14px;
	text-align: left;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u109834-4
{
	z-index: 261;
	width: 216px;
	height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu109832.non-empty-st #u109834-4
{
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-top: 20px;
	width: 215px;
	height: 13px;
	min-height: 0px;
}

#widgetu109832:hover #u109834-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109832.focus-st #u109834-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109832.non-empty-st #u109834-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109832:hover #u109834-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109832.focus-st #u109834-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109804
{
	z-index: 265;
	width: 230px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 8px;
}

#widgetu109804.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 230px;
	height: 47px;
	min-height: 0px;
	margin: 302px -10000px 0px 0px;
}

#u109807-4
{
	z-index: 266;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #3A3939;
	line-height: 14px;
	text-align: left;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu109810.fld-err-st #u109811-4,#widgetu109818.fld-err-st #u109819-4,#widgetu109814.fld-err-st #u109815-4,#widgetu109832.fld-err-st #u109833-4,#widgetu109804.fld-err-st #u109807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu109822.fld-err-st #u109824-4 p,#widgetu109822.fld-err-st #u109824-4 span,#widgetu109810.fld-err-st #u109811-4 p,#widgetu109810.fld-err-st #u109811-4 span,#widgetu109826.fld-err-st #u109827-4 p,#widgetu109826.fld-err-st #u109827-4 span,#widgetu109818.fld-err-st #u109819-4 p,#widgetu109818.fld-err-st #u109819-4 span,#widgetu109814.fld-err-st #u109815-4 p,#widgetu109814.fld-err-st #u109815-4 span,#widgetu109832.fld-err-st #u109833-4 p,#widgetu109832.fld-err-st #u109833-4 span,#widgetu109804.fld-err-st #u109807-4 p,#widgetu109804.fld-err-st #u109807-4 span
{
	color: #D7244C;
}

#u109805-4
{
	z-index: 270;
	width: 216px;
	height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 12px;
	font-size: 12px;
	font-family: '__Poppins_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu109804.non-empty-st #u109805-4
{
	background-color: #FFFFFF;
	margin-left: 1px;
	margin-top: 20px;
	width: 215px;
	height: 13px;
	min-height: 0px;
}

#widgetu109804:hover #u109805-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109804.focus-st #u109805-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109822.fld-err-st #u109825-4,#widgetu109810.fld-err-st #u109812-4,#widgetu109818.fld-err-st #u109820-4,#widgetu109814.fld-err-st #u109816-4,#widgetu109832.fld-err-st #u109834-4,#widgetu109804.fld-err-st #u109805-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 215px;
	height: 13px;
	margin: 20px -10000px 0px 1px;
}

#widgetu109804.non-empty-st #u109805-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109804:hover #u109805-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109804.focus-st #u109805-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu109822.fld-err-st #u109825-4 *,#widgetu109810.fld-err-st #u109812-4 *,#widgetu109826.fld-err-st #u109828-4 *,#widgetu109818.fld-err-st #u109820-4 *,#widgetu109814.fld-err-st #u109816-4 *,#widgetu109832.fld-err-st #u109834-4 *,#widgetu109804.fld-err-st #u109805-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu109810_input,#widgetu109818_input,#widgetu109814_input,#widgetu109832_input,#widgetu109804_input
{
	position: absolute;
	width: 216px;
	height: 14px;
	color: #C4C4C4;
	font-family: '__Poppins_5';
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
	min-height: 0px;
}

#widgetu109810_prompt,#widgetu109818_prompt,#widgetu109814_prompt,#widgetu109832_prompt,#widgetu109804_prompt
{
	width: 216px;
	height: 14px;
	color: #C4C4C4;
	font-family: '__Poppins_5';
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
	overflow: hidden;
	position: absolute;
}

#widgetu109822.focus-st #widgetu109822_prompt,#widgetu109810.focus-st #widgetu109810_prompt,#widgetu109826.focus-st #widgetu109826_prompt,#widgetu109818.focus-st #widgetu109818_prompt,#widgetu109814.focus-st #widgetu109814_prompt,#widgetu109832.focus-st #widgetu109832_prompt,#widgetu109804.focus-st #widgetu109804_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu109822:hover #widgetu109822_input,#widgetu109822.focus-st #widgetu109822_input,#widgetu109822.fld-err-st #widgetu109822_input,#widgetu109822:hover #widgetu109822_prompt,#widgetu109822.fld-err-st #widgetu109822_prompt,#widgetu109810:hover #widgetu109810_input,#widgetu109810.focus-st #widgetu109810_input,#widgetu109810.fld-err-st #widgetu109810_input,#widgetu109810:hover #widgetu109810_prompt,#widgetu109810.fld-err-st #widgetu109810_prompt,#widgetu109826:hover #widgetu109826_input,#widgetu109826.focus-st #widgetu109826_input,#widgetu109826.fld-err-st #widgetu109826_input,#widgetu109826:hover #widgetu109826_prompt,#widgetu109826.fld-err-st #widgetu109826_prompt,#widgetu109818:hover #widgetu109818_input,#widgetu109818.focus-st #widgetu109818_input,#widgetu109818.fld-err-st #widgetu109818_input,#widgetu109818:hover #widgetu109818_prompt,#widgetu109818.fld-err-st #widgetu109818_prompt,#widgetu109814:hover #widgetu109814_input,#widgetu109814.focus-st #widgetu109814_input,#widgetu109814.fld-err-st #widgetu109814_input,#widgetu109814:hover #widgetu109814_prompt,#widgetu109814.fld-err-st #widgetu109814_prompt,#widgetu109832:hover #widgetu109832_input,#widgetu109832.focus-st #widgetu109832_input,#widgetu109832.fld-err-st #widgetu109832_input,#widgetu109832:hover #widgetu109832_prompt,#widgetu109832.fld-err-st #widgetu109832_prompt,#widgetu109804:hover #widgetu109804_input,#widgetu109804.focus-st #widgetu109804_input,#widgetu109804.fld-err-st #widgetu109804_input,#widgetu109804:hover #widgetu109804_prompt,#widgetu109804.fld-err-st #widgetu109804_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu109822.non-empty-st #widgetu109822_prompt,#widgetu109810.non-empty-st #widgetu109810_prompt,#widgetu109826.non-empty-st #widgetu109826_prompt,#widgetu109818.non-empty-st #widgetu109818_prompt,#widgetu109814.non-empty-st #widgetu109814_prompt,#widgetu109832.non-empty-st #widgetu109832_prompt,#widgetu109804.non-empty-st #widgetu109804_prompt
{
	visibility: hidden;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 2579px);
}

#pu84948
{
	z-index: 6;
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 29px;
}

#u84948
{
	z-index: 6;
	min-height: 42px;
	padding-bottom: 17px;
}

#u44257
{
	z-index: 22;
	width: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 61px;
}

#u44261
{
	z-index: 23;
	position: relative;
	margin-right: -10000px;
	width: 24px;
}

#u127757-4
{
	z-index: 126;
	width: 175px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 109px;
}

#u84948-bw
{
	z-index: 6;
	min-height: 42px;
}

#u84948_align_to_page,#u44290_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 380px;
}

#u44280
{
	z-index: 25;
	position: relative;
	margin-right: -10000px;
	width: 24px;
	margin-top: 8px;
	left: 15px;
}

#u37847-6
{
	z-index: 16;
	width: 310px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 48px;
}

#u44290,#u44290-bw
{
	z-index: 7;
	min-height: 42px;
}

#pu80377-4
{
	z-index: 38;
	width: 0.01px;
	margin-top: 29px;
}

#u80377-4
{
	z-index: 38;
	min-height: 42px;
}

#u80377-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 0px;
}

#u80377-4-bw
{
	z-index: 38;
	min-height: 42px;
}

#u84951
{
	z-index: 74;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 34px;
}

#u127701
{
	z-index: 112;
	width: 267px;
	margin-left: 56px;
	margin-top: 11px;
	position: relative;
}

#u127703
{
	z-index: 122;
	width: 64px;
	position: relative;
	margin-right: -10000px;
}

#pu127702-4
{
	z-index: 113;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 73px;
}

#u127702-4
{
	z-index: 113;
	width: 194px;
	min-height: 31px;
	position: relative;
}

#u85193-4:hover,#u127702-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 194px;
	margin: 0px;
}

#u127705-5
{
	z-index: 117;
	width: 194px;
	min-height: 31px;
	position: relative;
}

#u127670
{
	z-index: 105;
	width: 119px;
	margin-left: 131px;
	margin-top: 27px;
	position: relative;
}

#u127675
{
	z-index: 110;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u127671
{
	z-index: 106;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u127673
{
	z-index: 108;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#pu122611
{
	z-index: 4;
	width: 0.01px;
	margin-top: 28px;
}

#u122611
{
	z-index: 4;
	width: 300px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u80725-4
{
	z-index: 70;
	min-height: 20px;
}

#u80725-4-bw
{
	z-index: 70;
	min-height: 20px;
	margin-top: 91px;
}

#u80708-4
{
	z-index: 58;
	width: 197px;
	min-height: 25px;
	margin-left: 4px;
	margin-top: 29px;
	position: relative;
}

#u80708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 29px 0px 0px 4px;
}

#ppu80709-4
{
	z-index: 0;
	width: 0.01px;
	margin-left: 4px;
	margin-top: -7px;
}

#pu80709-4
{
	z-index: 62;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u80709-4
{
	z-index: 62;
	width: 197px;
	min-height: 25px;
	position: relative;
}

#u80709-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 0px;
}

#u80707-4
{
	z-index: 54;
	width: 197px;
	min-height: 25px;
	margin-top: 9px;
	position: relative;
}

#u80704-4
{
	z-index: 42;
	width: 197px;
	min-height: 25px;
	margin-top: 8px;
	position: relative;
}

#u80705-4
{
	z-index: 46;
	width: 197px;
	min-height: 25px;
	margin-top: 9px;
	position: relative;
}

#u80707-4:hover,#u80705-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 9px 0px 0px;
}

#u80706-4
{
	z-index: 50;
	width: 197px;
	min-height: 25px;
	margin-top: 8px;
	position: relative;
}

#u80704-4:hover,#u80706-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 197px;
	margin: 8px 0px 0px;
}

#u118028
{
	z-index: 92;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u118029-4
{
	z-index: 93;
	width: 127px;
	min-height: 106px;
	position: relative;
	margin-right: -10000px;
}

#u118030-8
{
	z-index: 97;
	width: 127px;
	min-height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
}

#u94486-4
{
	z-index: 88;
	width: 199px;
	min-height: 25px;
	margin-left: 2px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u94486-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 199px;
	margin: 0px 0px -8px 2px;
}

#pu99948
{
	z-index: 2;
	width: 0.01px;
	margin-top: 6px;
}

#u99948
{
	z-index: 2;
	width: 379px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u80722-4
{
	z-index: 66;
	min-height: 16px;
}

#u80722-4-bw
{
	z-index: 66;
	min-height: 16px;
	margin-top: 5px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Novecento wide_7';
	src: url('../../fonts/novecentowide-bold.eot');
	src: local('☺'), url('../../fonts/novecentowide-bold-3.woff') format('woff'), url('../../fonts/novecentowide-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Poppins_5';
	src: url('../../fonts/poppins-regular.eot');
	src: local('☺'), url('../../fonts/poppins-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Poppins_5';
	src: url('../../fonts/poppins-bold.eot');
	src: local('☺'), url('../../fonts/poppins-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Covered By Your Grace_5';
	src: url('../../fonts/covered.eot');
	src: local('☺'), url('../../fonts/covered.woff') format('woff'), url('../../fonts/covered.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

